[DATABASE]
remDRIVER=SQL Server
DRIVER=SQL Server
SERVER=203.142.23.10
APPLICATION_DB=CRISTALWMS_HENLEK
LOGIN_UID=warehousechk
LOGIN_PSWD=abcd_1234
DATABASE_UID=warehousedbo
DATABASE_DSN=WMS_USER

[APPLICATION_PATH]
DATAPATH=C:\CRISTALwms\Data
ERRORPATH=C:\CRISTALwms\Error
EXECUTABLES=C:\CRISTALwms
HELPPATH=C:\CRISTALwms\Help
IMAGEPATH=C:\CRISTALwms\Image
REPORTPATH=C:\CRISTALwms\Reports

[LICENSE]
// WARNING : Do not modify this section as it may DISABLE the system
LICENSEE=CRiSTAL Solutions Pte Ltd
LICENSE_CODE=CSPL 6396 ANRE 2054
LICENSE_KEY=DB01BB428A65F79D4478314FF8BAE68AEAC11D15
MODULE_FLAG=YYYYYY
USER_KEY=ceHE

